@media only screen and (min-width: 767px) and (max-width: 1200px) {
    
    body {
        position: relative;
    }
    
    .hide_tablet {
        display: none;
    }
    
    .show_tablet {
        display: inline-block;
    }
    
    .top-header {
        display: block;
    }
    .site-branding {
        float: right;
    }
    .main-header .site-title a {
        line-height: 0;
    }
    .main-header .site-title img {
        width: 120px;
        max-height: none;
        margin-top: 5px;
    }

    .top_new_nav {
        display: none;
    }
    
    .header-1-wrapper {
        height: 90px !important;
    }
    .header-bottom-wrapper {
        display: none;
    }
    #header_sub_menu_mobile li {
        background-color: #0ca50c;
    }
    .vce-responsive-nav {
       color: #0ca50c;
    }
    
    .vce-res-nav {
        display: none;
    }
    
    .main-header .site-title, .main-header .site-title a {
        float: right;
    }
    
    .slicknav_menu {
        font-size: 16px;
        background: #fff !important;
        padding: 5px;
        position: absolute;
        left: 0;
        z-index: 999999;
    }
    
    .slicknav_menu a, .slicknav_menu li {
        color: #0ca50c !important;
    }
    
    .slicknav_btn {
        background: #0ca50c;
    }
    
    .slicknav_menu {
        display: block;
        top: 40px;
    }
    
    .slicknav_nav ul {
        margin: 0;
        margin-right: 20px;
    }
    
    #header_slider {
        display: none !important;
    }
    
    #right_sidebar {
        display: none;
    }

    #llbar {
        float: none;
        width: 100%;
        margin-right: 0;
    }
    
    .vce-main-content {
        width: 600px;
    }
    
    .header_banner {
        display: none;
    }
    
    .homepage #sec_1_r img {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
    
    .calc_template .warp_inp .datec {
        float: none;
        width: 100%;
    }
    
    .calc_template .tdate.warp_inp .the_text {
        float: none;
        width: 100%;
    }
    
    .calc_template .warp_inp .the_inp {
        width: 100%;
    }
    
    .calc_template .warp_inp .the_text {
        width: 100%;
    }
    
    .calc_template .warp_inp .the_inp.s2 {
        width: 50%;
        margin-left: 0;
    }
    
    .calc_template .warp .results {
        margin-top: 20px;
    }
    
    #promoted_in_article.promoted_articles .info {    
        float: none;
        top: 0;
        clear: both;
    }
    
    .calc_template .warp_inp .the_inp.big {
        width: 100%;
        margin-right: 0;
    }
    
    #dmi_niaol_ash_table .grider {
        width: 100%;
        text-align: center;
    }
    
    #dmi_niaol_ash_table .grider .title,  
    #dmi_niaol_ash_table .grider div {
        text-align: center;
    }
    
    #dmi_niaol_ash_table .grider {
        margin-bottom: 15px;
    }
    
    
    .nadalan_sys_template #wap {
        width: 100% !important;
    }
    
    .nadalan_sys_template #radius,
    .nadalan_sys_template #area{
        width: 70%;
        margin: 0 auto;
        display: block;
        position: relative;
        left: 0px;
        margin-bottom: 3px;
    }
    
    .nadalan_sys_template #search {
        left: auto;
        text-align: center;
        display: block;
    }
    
    .nadalan_sys_template .entry-content {
        margin: 0;
    }
    
    .nadalan_sys_template #wap #glu {
        margin-top: 10px;
    }
}